@charset "utf-8";
/* CSS Document */

* {
	padding:0;
	margin:0;

}


html{
      scroll-behavior: smooth;
}	

	
body {
	background:linear-gradient(45deg, rgba(230,230,230,1) 0%, rgba(255,255,255,1) 78%);
	background-size:contain;
	overflow-x: hidden;


}

a{
	transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
}



/*slick/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 40%;
    display: block;
    width: 50px;
    height: 50px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:before, .slick-next:before{
    font-family: 'slick';
    font-size: 50px;
    line-height: 1;
    opacity: .75;
    color: #6ec0b8;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-next {
    right: 25px;
}
.slick-prev {
    left: 25px;
    z-index: 1;
}

/*slick/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


/*colores/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.color-1{
	color: #6EC0B8;
}

.color-2{
	color: #506A7B;
}
/*colores/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


/*pantalla de carga///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.loader {
	text-align:center;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999999999;
    background: 50% 50% url(../img/bg2.png);
   
}
.loader img{
	width:15%;
	padding-top:15%;
	margin: auto;}

.loader h1{
	font-family: "Montserrat";
	color:#fff;
	font-size: 1em;
}	

/*pantalla de carga/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


/*barra menu general/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
	
nav {
    background: rgba(255, 255, 255, 0.7);
    border-bottom: solid 1px #6EC0B8;
    width: 100%;
    z-index: 99;
    transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
}
.logo-home{
	width:100%;
	}
	
.logo-home img{
	width:45%;
	max-width:45%;
	min-width:45%;
	}
		


.nav-link, .nav-link:link, .nav-link:visited, .nav-link:active{
	font-family: "Montserrat";
	color:#506A7B;
	text-decoration:none;
	font-size: 0.8em;
	transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
}

.nav-link:hover{	
    color: #6EC0B8;
	transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
}


.nav-link::after{
	content:'';
	display: block;
	background-color: #6EC0B8;
	border:none;
	width: 0%;
	height: 2px;
	transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
}


.nav-link:hover::after{	
   width: 100%;
}



.cotizar, .cotizar:link, .cotizar:visited, .cotizars:active{
	background: #6EC0B8;
	border: 1px solid #6EC0B8;
	color:#fff!important;
	font-family:'Montserrat' ;
	font-size: 0.8em;
	font-weight:500 ;

	text-decoration: none;

	border-radius:3px;
}

.cotizar:hover{
	/*position: relative;*/
	background: transparent;
	border: 1px solid #6EC0B8;
	color:#6EC0B8!important;
	font-family:'Montserrat' ;
	font-size: 0.8em;
	font-weight:500 ;
	text-decoration: none;

	border-radius:3px;
}


/*barra menu general/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/



/*Hero/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


.elemento {
  display: block;
  width: 100%;
  height: auto;

  -webkit-mask-image: url('../img/mask.png?12568');
  -webkit-mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center center;

  mask-image: url('../img/mask.png?12568');
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-position: center center;

  transition: mask-position 0.2s ease-out, -webkit-mask-position 0.2s ease-out;
}


.cont-main img{
	max-width: 100%;
	min-width: 100%
}

.cont-main h1{
	color:#506A7B;
	font-family:'Montserrat' ;
	font-size: 1.3em;
	font-weight:500 ;
	padding:3% 0% 3% 0% ;
	text-align: left;


}
.cont-main h2{
	color: #506A7B;
	font-family:'Roboto' ;
	font-size:0.9em ;
	font-weight:400 ;
	padding: 0% 5% 5% 0% ;
	text-align: left;
	margin-bottom: 5%;
}


.wallpapper-home img{
	max-width: 100%;
	min-width: 100%;
	opacity:1;
}

.logo-deco{
	top: 40%;
}
.logo-deco2{
	top: 80%;
}

.logo-deco, .logo-deco2 {
    text-align: center;
    opacity: 0.5;
    left: 30%;
    position: absolute;
    max-width: 40%;
    width: 40%;
    min-width: 40%;
    z-index: 2;
    transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
}

.logo-deco img, .logo-deco2 img{
	max-width: 100%;
	width: 100%;
	text-align: center;
	margin: auto;
}	


.redes{
	text-align: left;
	max-width:60%;
	width:60%;
    transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	z-index:999;
	margin:30% 0  0 0% ;
	}


.home-redes{

    width:100%;
    text-align: left;
    margin: auto;
    padding: 2% 0;
    border-top:#fff solid 0px;
    border-bottom:#fff solid 0px;
    
    list-style: none;
}

.home-redes li{
	
	width: 17%;
	display: inline-block;
padding: 0  5% 0% 0%;}

	.redes a:link, .redes a:visited, .redes a:active{
	background: transparent;
	font-size:1.5em;
	font-weight:500;
	margin: auto;
	padding: 0%;
	color:#506A7B;
	font-family:icon-web;
	text-align:center;
	text-decoration:none;
	margin:0% 0% 0 0%;
	border: none;
	}	
	
.redes a:hover{
	color:#6EC0B8!important;

	}	


.whatsapp2{
	
	max-width: 10%;
	right:2.5%;
	bottom:4%;
	position:fixed;
	z-index:100;
	text-shadow: 2px 2px 5px #000;
	}	



.whatsapp{
	max-width: 6%;
	right:5%;
	bottom:7%;
	position:fixed;
	z-index:100;
	font-family: "icon-web";
	font-size:3em;
	text-shadow:;
	z-index: 99999;
	}
.whatsapp > a:link, whatsapp > a:visited{
	color: #FFF;
	text-decoration: none;
}
.whatsapp > a:hover{
	color:#39b54a;
	text-decoration: none;
}
.whatsapp > a:active{
	color: #FFF;
	text-decoration: none;
}



.whatsapp2 p{
	color: #fff;
	font-family: "Roboto";
	font-size:0.8em;
}
	
/*Hero/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/



/*encabezados////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.encabezado{
	width: 100%;
	padding: 5% 0%;
	text-align: center;
}

.encabezado h1{
	font-family: 'Montserrat';
	font-size: 2.2em;
	font-weight: 500;
	color: #506A7B;
	text-align: center;

}

.encabezado h2{
	color: #506A7B;
	font-family:'Roboto' ;
	font-size:1em ;
	font-weight:400 ;
	text-align: center;
	margin-bottom: 0%;
	padding: 0% 20% 3% 20%;
}



/*encabezados////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


.contenido-1 ul{
	width: 100%;
}
.contenido-1 li{
	cursor: pointer;
	text-align: center;
}
.contenido-1 img{
	width: 130px;
	padding: 0% 0;
	transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s;
}


.contenido-1 h1{
	font-family: 'Montserrat';
	font-size: 2em;
	font-weight: 600;
	color: #506A7B;
	text-align: center;
	padding: 3% 0;

}

.contenido-1 h2{
	font-family: 'Montserrat';
	font-size: 1.2em;
	font-weight: 600;
	color: #506A7B;
	text-align: center;
	padding: 0% 0 1% 0;
	transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;

}

.contenido-1 span{
	font-weight: lighter;
	font-family: 'icon-web';
	color: #6EC0B8;

}

.hidden-cont{
	
	padding: 0;
}


.contenido-1 i{
	font-size: 1.2em;
	color: #506A7B;
	text-align: center;
	padding: 0% 0;
	transform: rotate(180deg);
	transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;

}

.contenido-1 p{
	opacity: 0;
	font-family: 'Roboto';
	font-size: 1em;
	font-weight: 400;
	color: #506A7B;
	text-align: center;
	padding: 0% 0;
	hyphens: ;
	transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
}


/*fin contenido*/

/*efectos hover*/


/*.contenido-1 li:hover > img{
	max-width: 120px;
	min-width: 120px;
	padding: 1% 1%;
		transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
} */

.contenido-1 li:hover > h2{
	opacity: 0.8;
} 

.contenido-1 li:hover > .hidden-cont > i{
	transform: rotate(0deg);
}

.contenido-1 li:hover > .hidden-cont > p{
	opacity: 1;
}

/*efectos hover*/


.cont-photo img{
	width: 130px;
	padding-left:0%;
}

.cont-photo h1{
	color:#506A7B;
	font-family:'Montserrat' ;
	font-size: 1.5em;
	font-weight:500 ;
	padding:3% 0% 3% 0% ;
	text-align: left;


}
.cont-photo h2{
	color: #506A7B;
	font-family:'Roboto' ;
	font-size:1em ;
	font-weight:400 ;
	padding: 0% 5% 5% 0% ;
	text-align: left;
	margin-bottom: 5%;
}


.wallpapper-photo img{
	max-width: 100%;
	min-width: 100%
}


/*////////////////////////////////*/

/*contenido*/
.contenido-2{
	text-align: center;
	margin: auto;
}


.item-serv {
	cursor: pointer;

	text-align: center;
}
.item-serv img{
	width: 130px;
	margin: auto;
	transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s;

}

.item-serv:hover > img{
	width: 120px;
} 

.item-serv h1{
	font-family: 'Montserrat';
	font-size: 2em;
	font-weight: 600;
	color: #506A7B;
	text-align: center;
	padding: 3% 0;

}

.item-serv h2{
	font-family: 'Montserrat';
	font-size: 1.2em;
	font-weight: 600;
	color: #506A7B;
	text-align: center;
	padding: 3% 0 9% 0;
	transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;

}

.item-serv span{
	font-weight: lighter;
	font-family: 'icon-web';
	color: #6EC0B8;

}

.hidden-cont{
	
	padding: 0;
}


.contenido-2 h3{
	font-family: "icon-web";
	font-size: 1.2em;
	font-weight: 600;
	color: #506A7B;
	text-align: center;
	padding: 0% 0;
	transform: rotate(180deg);
	transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;

}
.contenido-2 p{
	opacity: 0;
	font-family: 'Roboto';
	font-size: 1em;
	font-weight: 400;
	color: #506A7B;
	text-align: center;
	padding: 0% 0;
	hyphens: ;
	transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
}

.button-vermas, .button-vermas:link, .button-vermas:visited, .button-vermas:active{
	background: #6EC0B8;
	border: 1px solid #6EC0B8;
	color:#fff;
	font-family:'Montserrat' ;
	font-size: 0.8em;
	font-weight:500 ;
	padding:12px 20px;
	text-decoration: none;
	text-align: center;
	border-radius:3px;
		transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
}

.button-vermas:hover{
	background: transparent;
	border: 1px solid #6EC0B8;
	color:#6EC0B8;
		transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;

}



.button-vermenos{
	background: transparent;
	border: 1px solid #6EC0B8;
	color:#6EC0B8;
	font-family:'Montserrat' ;
	font-size: 0.8em;
	font-weight:500 ;
	padding:12px 20px;
	text-decoration: none;
	text-align: center;
	border-radius:3px;
		transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
}

.button-vermenos:hover{
	background: #6EC0B8;
	border: 1px solid #6EC0B8;
	color:#fff;
	
	transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;

}


/*fin contenido*/

/*efectos hover*/




.contenido-2 li:hover > h2{
	opacity: 0.8;
} 

.contenido-2 li:hover > .hidden-cont > h3{
	transform: rotate(0deg);
}

.contenido-1 li:hover > .hidden-cont > p{
	opacity: 1;
}

/*efectos hover*/

/*fin seccion 2*/

.form-cotizar{
	min-width: 80%;
	max-width: 80%;
	padding: 0% 0%;
	text-align: center;
	margin: auto;
}


.propiedad-info h2, .personal-info h2{
	font-family: 'Montserrat';
	font-size: 1.2em;
	font-weight: 600;
	color: #506A7B;
	text-align: left;
	padding: 2% 0 2% 0;
	transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
}


.form-group, .form-submit{
	width: 100%;
	padding: 3% 0%;
	text-align: left;
}

.form-control{
	border-radius: 5px;
	border: solid 1px #6EC0B8;
	padding: 3% 10%;
	width: 100%;
	background: rgba(255,255,255,0.5); 
}


.form-select{
	border-radius: 5px;
	border: solid 1px #6EC0B8;
	padding: 3% 10%;
	width: 100%;
}







/*fin cotizar*/



footer{
	border-top: 3px solid  #6EC0B8;
	position: relative;
	z-index: 3;
	background:linear-gradient(0deg, rgba(50, 63, 70, 1) 0%, rgba(80, 106, 123, 1) 50%);
	width: 100%;
	height: 20%;
	text-align: center;
	padding: 1% 0;
	
	

}
footer div{
	padding: 2% 0;
}

footer img{
	max-width: 15%;
	padding: 0% 0;
}

.footer-redes{

    max-width: 90%;
    min-width: 90%;
    text-align: center;
    margin: auto;
    padding: 2% 0;
    border-top:#fff solid 0px;
    border-bottom:#fff solid 0px;
    
    list-style: none;
}

.footer-redes li{
	
	width: 30%;
	display: inline-block;
padding: 0  2% 0% 0%;}


.footer-redes a:link, .footer-redes a:visited, .footer-redes a:active{
	background: transparent;
	font-size:1.5em;
	font-weight:400;
	margin: auto;
	padding: 0%;
	color:#fff;
	font-family:icon-web;
	text-align:center;
	text-decoration:none;
	margin:0% 0% 0 0%;
	border: none;
	}	
		
.footer-redes span{
	margin-left:2%;
	text-align:left;
	font-family: "Roboto";
	color: #fff;
	font-size: 0.9em!important;
	font-weight: 300;
	}	


footer hr{
	background-color: #fff;
	border:none;
	width: 90%;
	height: 1px;
	margin: auto;
}



.autor a{
	opacity: 0.4;
	color: #fff;
	font-family: 'Montserrat';
	font-size: 0.9em;
	text-decoration: none;
}

.autor a:hover{
	opacity: 1;
	text-decoration: none;
}

.autor span{
	margin-right: 0.5%;
	position:relative;
	top: -5px;
}



.autor img{
	width: 4%;
}



.volver{
	color: #fff;
	background: transparent;
	padding: 1% 3%;
	text-decoration: none;
	font-family: 'Montserrat';
	margin-top: 0%;
	border:#3FEE58 solid 3px;
}








.modal-content {

    width: 80%;
    margin: 15% auto;
    background-color: #fff;
    border: none;
    border-radius: 20px;
    padding: 10% 5%;
}




.hero{
	background: url(../img/bg-prop.png);
	background-size: cover;
	height: 60vh;
}









/*///////////////////////////////////////////////////////////////MOBILE///////////////////////////////////////////////////////////////////*/














@media screen and (max-width: 900px){


.loader img{
	width:30%;
	padding-top:60%;
	margin: auto;}	

nav{
	display: block;
}
.menuBar {
    	display: block;
		max-width: 100%;
    	position: fixed;
    	z-index: 99999999999;
    	min-width: 100%;
    	background:rgba(255, 255, 255, 1);
    	padding: 8% 1%;
    	height: 30px;
    	box-shadow: 1px 1px 6px 1px rgb(0 0 0 / 11%);

	}

.navbar/*Ocultar menÃº*/{
		/*display: block;
		position: absolute;
		left: -60%;
		top: 75px;*/
		background:linear-gradient(to left, rgba(255, 255, 255, 1) 25%, rgba(240, 240, 240, 1) 75%);
		/*min-width: 60%;
		max-width: 60%;
		width: 50%;
		height: 100vh;
		text-align: left;
		z-index: 1000;
		padding-top: 15%;
		box-shadow: 1px 0px 4px 2px rgb(0 0 0 / 15%);*/
}




.navbar > li{
		display: block;
		margin: 0% 0%;
		padding: 5% 0%;
		font-size: 1.2em;

	}




.navbar > li > a{
		display: inline;
		min-width: 100%;
		margin-bottom: 0%;
	}

.navbar > li > a:link, .navbar > li > a:visited, .navbar > li > a:hover, .navbar > li > a:active{
		color: #333;
		text-decoration: none;
	}

.navbar hr{
background-color: #6EC0B8;
    border: none;
    margin: 12% auto 0 auto;
    width: 70%;
    height: 1px;}

.button-nav-toggle /*BotÃ³n menÃº hamburguesa*/{
  		transition: transform .4s;
  		position: relative;
  		left: 0;
   		min-width: 100%;
  		padding: 20px;
  	}
  
.button-nav-toggle span /*BotÃ³n menÃº hamburguesa*/{
    	background-color: #6EC0B8;
    	height: 2px;
    	margin-top: -1px;
    	position: absolute;
    	top: 50%;
    	transition: .4s;
    	width: 20px;
    	border-radius: 2px;
    }
    
.button-nav-toggle span:first-child /*BotÃ³n menÃº hamburguesa*/{ 
    	transform: translateY(-6px)
    }

.button-nav-toggle span:last-child /*BotÃ³n menÃº hamburguesa*/{ 
    	transform: translateY(6px) 
   	}

.active/*BotÃ³n menÃº hamburguesa*/{
 		position: relative;
  		transition: transform .4s;
  		width: 48px;
  		padding: 20px;
  		flex-grow: 0;
  		margin-right: 3%;
  		margin-top: 0;  
  		height: 2px;
 	}

.active span:first-child/*BotÃ³n menÃº hamburguesa*/ { 
    	transform: rotate(45deg) translate(0) 
    }

.active span:nth-child(2)/*BotÃ³n menÃº hamburguesa*/ { 
    	transform: scaleX(0) 
    }

.active span:last-child/*BotÃ³n menÃº hamburguesa*/ { 
    	transform: rotate(-45deg) translate(0) 
    }



.navbar button, .navbar a:link, .navbar a:visited, .navbar a:active {

    font-size: 1.3em;
}
    .cotizar, .cotizar:link, .cotizar:visited, .cotizars:active {
        position: relative;
        background: #6EC0B8;
        border: 1px solid #6EC0B8;
        color: #fff !important;
        font-family: 'Montserrat';
        font-size: 0.8em;
        font-weight: 500;
        padding: 1rem 1.5rem;
        text-decoration: none;
        text-align: center;
        margin: 0;
        width: fit-content;
        border-radius: 3px;
    }

.cotizar:hover{
	position: relative;
	background: transparent;
	border: 1px solid #6EC0B8;
	color:#6EC0B8!important;

	text-decoration: none;

} 

.logo-home{
	display: none;
	}



.home{
	/*display:block;

	height: auto;
	min-height:100vh;
	max-height:auto;
	
	width:100%;
	min-width:100%;
	max-width:100%;
text-align: center;*/}

.cont-main{
	text-align: center;
	/*max-width:90%;
	width:90%;
	min-width: 90%;
	z-index: 1;
	padding: 37% 5% 5% 5%; */

	}

.wallpapper-home{
	/*background:url(../img/wallpapper-home.png);
	background-position: center;
	background-size: cover;
	text-align: center;
	max-width:100%;
	width:100%;
	min-width: 100%;
	height: 70vh;
	z-index: 1;
	padding: 0% 0% 0% 0%; */

}


.wallpapper-home img{
	/*display: none;*/
	max-width: 100%;
	min-width: 100%
}

.cont-main img{
	text-align: center;
	max-width: 75%;
	min-width: 75%;
	margin:auto;
}

.cont-main h1{
	color:#506A7B;
	font-family:'Montserrat' ;
	font-size: 1.6em;
	font-weight:500 ;
	padding:3% 0% 3% 0% ;
	text-align: center;


}
.cont-main h2{
	color: #506A7B;
	font-family:'Roboto' ;
	font-size:1.1em ;
	font-weight:400 ;
	padding: 0% 5% 5% 0% ;
	text-align: center;
	margin-bottom: 5%;
}


/*.cont-main a:link, .cont-main a:visited, .cont-main a:active{
	position: relative;
	background: #6EC0B8;
	border: 1px solid #6EC0B8;
	color:#fff;
	font-family:'Montserrat' ;
	font-size: 0.8em;
	font-weight:500 ;
	text-decoration: none;
	text-align: center;
	margin: 6%;
	border-radius:3px;
}*/

/*.cont-main a:hover{
	position: relative;
	background: transparent;
	border: 1px solid #6EC0B8;
	color:#6EC0B8;
	font-family:'Montserrat' ;
	font-size: 0.8em;
	font-weight:500 ;
	text-decoration: none;
	text-align: center;
	margin: 6%;
	border-radius:3px;
}*/


.logo-deco, .logo-deco2 {
        text-align: center;
        opacity: 0.5;
        bottom: 8%;
        left: 25%;
        position: absolute;
        max-width: 50%;
        width: 50%;
        min-width: 50%;
        z-index: 2;
        transition: all .5s;
        -moz-transition: all .5s;
        -o-transition: all .5s;
        -ms-transition: all .5s;
    }


.logo-deco img, .logo-deco2 img{
	max-width: 100%;
	width: 100%;
	text-align: center;
	margin: auto;
}	


.redes{
	text-align: center;
	max-width:100%;
	width:100%;
    transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	z-index:999;
	margin:10% 0  0 0% ;
	}


.home-redes{

    max-width: 60%;
    min-width: 60%;
    text-align: center;
    margin: auto;
    padding: 2% 0;
    border-top:#fff solid 0px;
    border-bottom:#fff solid 0px;
    
    list-style: none;
}

.home-redes li{
	
	width: 18%;
	display: inline-block;
padding: 0  5% 0% 0%;}

	.redes a:link, .redes a:visited, .redes a:active{
	background: transparent;
	font-size:2em;
	font-weight:500;
	margin: auto;
	padding: 0%;
	color:#506A7B;
	font-family:icon-web;
	text-align:center;
	text-decoration:none;
	margin:0% 0% 0 0%;
	border: none;
	}	
	
.redes a:hover{
	color:#6EC0B8!important;

	}	


.whatsapp2{
	
	max-width: 10%;
	right:2.5%;
	bottom:4%;
	position:fixed;
	z-index:100;
	text-shadow: 2px 2px 5px #000;
	}	



.whatsapp{
	max-width: 6%;
	right:5%;
	bottom:7%;
	position:fixed;
	z-index:100;
	font-family: "icon-web";
	font-size:3em;
	text-shadow:;
	z-index: 99999;
	}
.whatsapp > a:link, whatsapp > a:visited{
	color: #FFF;
	text-decoration: none;
}
.whatsapp > a:hover{
	color:#39b54a;
	text-decoration: none;
}
.whatsapp > a:active{
	color: #FFF;
	text-decoration: none;
}



.whatsapp2 p{
	color: #fff;
	font-family: "Roboto";
	font-size:0.8em;
}

.encabezado{
	width: 100%;
}
.encabezado h1 {
    font-size: 1.8em;
}

.encabezado h2 {

    font-size: 1em;
    text-align: center;
    padding: 3% 0%;
    margin-bottom: 5%;

}


.cont-photo {
	text-align: center;
}

.cont-photo h1 {
    font-size: 1.8em;
    text-align: center;
}

.cont-photo h2{

    font-size: 1em;
    text-align: center;
    padding: 0 0 5% 0;
}
.propiedad-info h2, .personal-info h2{
	text-align: center;
}



.photo .row{
	flex-direction: column-reverse;
}
footer{
	border-top: 3px solid  #6EC0B8;
	z-index: 3;
	background:linear-gradient(0deg, rgba(50, 63, 70, 1) 0%, rgba(80, 106, 123, 1) 50%);
	width: 100%;
	height: 20%;
	text-align: center;
	padding: 1% 0;
	
	

}
footer div{
	padding: 4% 0;
}

footer img{
	max-width: 50%;
	padding: 8% 0;
}

.footer-redes{

    max-width: 90%;
    min-width: 90%;
    text-align: left;
    margin: auto;
    padding: 7% 0;
    border-top:#fff solid 0px;
    border-bottom:#fff solid 0px;
    
    list-style: none;
}

.footer-redes li{
	
	width: 100%;
	display: list-item;
padding: 5%  2% 5% 0%;}


.footer-redes a:link, .footer-redes a:visited, .footer-redes a:active{
	background: transparent;
	font-size:1.5em;
	font-weight:400;
	margin: auto;
	padding: 0%;
	color:#fff;
	font-family:icon-web;
	text-align:center;
	text-decoration:none;
	margin:0% 0% 0 0%;
	border: none;
	}	
		
.footer-redes span{
	margin-left:2%;
	text-align:left;
	font-family: "Roboto";
	color: #fff;
	font-size: 0.9em!important;

	}	

footer hr{
	background-color: #fff;
	border:none;
	width: 90%;
	height: 1px;
	margin: auto;
}


.autor a{
	opacity: 0.4;
	color: #fff;
	font-family: 'Montserrat';
	font-size: 0.9em;
	text-decoration: none;
	padding: 2%;
}

.autor a:hover{
	opacity: 1;
	text-decoration: none;
}

.autor span{
	margin-right: 0.5%;
	position:relative;
	top: -5px;
}



.autor img{
	width: 15%;
	padding: 0 2%;
}

}
